<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.OnKeyDown Method

Updates state of the split part of the button as the Space key is hit.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnKeyDown(
KeyEventArgs kea
);

#### Parameters

kea
  The KeyEventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace